# editpage config:
$vhost = 'nipl.net|*.nipl.net';
$admin_pass_crypt = "--";
$template_file = "editpage.html";
$editable_space_start="<!-- start: X -->";
$editable_space_end="<!-- end: X -->";
$password_field = "parola";
$secret = '--';

1
